{
  "_from": "unist-util-find-all-after@^3.0.2",
  "_id": "unist-util-find-all-after@3.0.2",
  "_inBundle": false,
  "_integrity": "sha512-xaTC/AGZ0rIM2gM28YVRAFPIZpzbpDtU3dRmp7EXlNVA8ziQc4hY3H7BHXM1J49nEmiqc3svnqMReW+PGqbZKQ==",
  "_location": "/unist-util-find-all-after",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "unist-util-find-all-after@^3.0.2",
    "name": "unist-util-find-all-after",
    "escapedName": "unist-util-find-all-after",
    "rawSpec": "^3.0.2",
    "saveSpec": null,
    "fetchSpec": "^3.0.2"
  },
  "_requiredBy": [
    "/@stylelint/postcss-markdown"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/unist-util-find-all-after/-/unist-util-find-all-after-3.0.2.tgz",
  "_shasum": "fdfecd14c5b7aea5e9ef38d5e0d5f774eeb561f6",
  "_spec": "unist-util-find-all-after@^3.0.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@stylelint/postcss-markdown",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/syntax-tree/unist-util-find-all-after/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    },
    {
      "name": "Lucas Brandstaetter",
      "email": "lucas@brandstaetter.tech",
      "url": "https://github.com/Roang-zero1"
    }
  ],
  "dependencies": {
    "unist-util-is": "^4.0.0"
  },
  "deprecated": false,
  "description": "unist utility to find nodes after another node",
  "devDependencies": {
    "@types/tape": "^4.0.0",
    "browserify": "^17.0.0",
    "dtslint": "^4.0.0",
    "nyc": "^15.0.0",
    "prettier": "^2.0.0",
    "remark": "^13.0.0",
    "remark-cli": "^9.0.0",
    "remark-preset-wooorm": "^8.0.0",
    "tape": "^5.0.0",
    "tinyify": "^3.0.0",
    "typescript": "^4.0.0",
    "xo": "^0.34.0"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "funding": {
    "type": "opencollective",
    "url": "https://opencollective.com/unified"
  },
  "homepage": "https://github.com/syntax-tree/unist-util-find-all-after#readme",
  "keywords": [
    "unist",
    "unist-util",
    "util",
    "utility",
    "tree",
    "node",
    "find",
    "after"
  ],
  "license": "MIT",
  "name": "unist-util-find-all-after",
  "nyc": {
    "check-coverage": true,
    "lines": 100,
    "functions": 100,
    "branches": 100
  },
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/syntax-tree/unist-util-find-all-after.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify . -s unistUtilFindAllAfter -o unist-util-find-all-after.js",
    "build-mangle": "browserify . -s unistUtilFindAllAfter -p tinyify -o unist-util-find-all-after.min.js",
    "format": "remark . -qfo && prettier . -w --loglevel warn && xo --fix",
    "test": "npm run format && npm run build && npm run test-coverage && npm run test-types",
    "test-api": "node test",
    "test-coverage": "nyc --reporter lcov tape test.js",
    "test-types": "dtslint ."
  },
  "types": "index.d.ts",
  "version": "3.0.2",
  "xo": {
    "prettier": true,
    "esnext": false,
    "rules": {
      "eqeqeq": [
        "error",
        "always",
        {
          "null": "ignore"
        }
      ],
      "guard-for-in": "off",
      "no-eq-null": "off"
    },
    "ignore": [
      "unist-util-find-all-after.js",
      "*.ts"
    ]
  }
}
